{/* DocumentationTemplate.mdx */}

import { Meta, Title, Subtitle, Description, Primary, Controls, Stories } from '@storybook/blocks';

{/* 👇 The isTemplate property is required to tell Storybook that this is a template */}
<Meta isTemplate />

<Title />
<Subtitle />
<Description />

<Primary />

## Properties

The component accepts the following inputs (properties):

<Controls />

<Stories includePrimary={ false } />
